运行 Java 版游戏需要您首先配置 Java 运行环境,您需要保证您的 Java 运行环境版本为 8u101 或更新。同时,由于部分组件兼容性为经过测试,不建议使用 Java 9 或更高版本。您可以按照以下引导配置 Java 运行环境。

Windows 下配置

在 Windows 操作系统下,您可以直接下载并运行下列安装包来安装 Java 运行环境,如果您的电脑中安装有其它版本的 Java 运行环境,建议您先卸载其他版本后再进行安装。

Linux 下配置

在 Linux 下,您可以使用包管理器安装最新版本的 Java 运行环境。

Debian / Ubuntu 或其他基于 dpkg 包管理器的操作系统 :

sudo apt install -y openjdk-8-jre-headless

Fedora / Cent OS 或其他基于 rpm 包管理器的操作系统:

sudo rpm install java-1.8.0-openjdk-headless

发表评论

你的电子邮件地址不会被公开 * 为必填字段

提交评论